@charset "UTF-8";
/* CSS Document */


/* レイアウト変更 */
.main_pr_top {
	padding: 0 0 0 20px;
	clear: both;
}

.main_pr_top .right {
	width: 250px;
	text-align: center;
	float: left;
	padding: 0 !important;
	margin: 0 !important;
}

.main_pr_top .left {
	width: 490px;
	float: right;
	padding: 0 !important;
	margin: 0 !important;
}

.right_column .main_pr_top .left p {
	margin: 0 0 20px 0;
	width: auto;
}

.right_column .main_pr_top .left p {
	margin: 0 0 20px 0;
	width: auto;
}

.right_column .price {
	padding: 0 0 0 0;
	margin: 0 25px 0 0;
	text-align: right;
}
/* レイアウト変更 fin */

#contents .right_column h3.title {
	background: url(../../img/medicalcosme/skinmaintenance/main_h3_back02.png) no-repeat;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	font-size: 120%;
	padding: 0 0 0 20px;
	margin: 0 0 20px 0;
	color: #fff;
}

#contents .right_column h3.main_top {
	background: url(../../img/medicalcosme/skinmaintenance/main_h3_back01.png) no-repeat;
	height: 40px;
	font-size: 140%;
	line-height: 40px;
}

.index_unit .big{
	color: #615d5b;
}


#contents .right_column h4.t01 {
	background: url(../../img/medicalcosme/skinmaintenance/main_h4_mark01.png) no-repeat 0;
	color: #615d5b;
	margin: 0 0 10px 0;
}

#contents .right_column h4.t01 a {
	color: #615d5b;
}

#contents .right_column h4.t01 a:visited {
	color: #615d5b;
}

#contents .right_column h4.t01 a:hover {
	color: #615d5b;
}

.right_column .main_pr_top p.big {
	color: #615d5b;
}


#contents .right_column h4.title {
	background: url(../../img/medicalcosme/skinmaintenance/main_h4_mark02.png) no-repeat 0;
	color: #615d5b;
}

#contents .right_column h5.title {
	border-left: 4px solid #5f4e35;
	color: #615d5b;
}

.lotion_step {
	background: url(../../img/medicalcosme/skinmaintenance/lotion/step.gif) top right no-repeat;
	min-height: 200px;
}

.serum_step {
	background: url(../../img/medicalcosme/skinmaintenance/serum/step.gif) top right no-repeat;
	min-height: 200px;
}

.cream_step {
	background: url(../../img/medicalcosme/skinmaintenance/cream/step.gif) top right no-repeat;
	min-height: 200px;
}


ul.ul_step {
	width: 370px;
	margin: 0 0 20px 0;
	padding: 0 0 0 20px;
}

ul.ul_step li {
	background: url(../img/common/arrow_side_red.gif) no-repeat 0 4px;
	padding: 0 0 0 16px;
	margin: 0 0 6px 0;
}


ul.ul_step li {
	background: url(../../img/medicalcosme/side_arrow_02.gif) no-repeat 0 4px;
	padding-bottom: 10px;
}
ul.ul_step li.last {
	background: url(../../img/medicalcosme/side_arrow_02.gif) no-repeat 0 4px;
	padding-bottom: 0;
}

ul.ul_step li.noback {
	background-image: none;
	padding-bottom: 0px;
}
ul.ul_step li.noback_last {
	background-image: none;
	padding-bottom: 0;
}





ul.ul01 li {
	background: url(../../img/medicalcosme/side_arrow_02.gif) no-repeat 0 4px;
	padding-bottom: 10px;
}
ul.ul01 li.last {
	background: url(../../img/medicalcosme/side_arrow_02.gif) no-repeat 0 4px;
	padding-bottom: 0;
}

ul.ul01 li.noback {
	background-image: none;
	padding-bottom: 0px;
}
ul.ul01 li.noback_last {
	background-image: none;
	padding-bottom: 0;
}



/* @group index page */

.main_img {
	margin-bottom: 8px;
}

.top_text {
	padding: 0 10px;
	font-size: 90%;
	color: #ed1c24;
}

.ind_bt01 {
	float: right;
	margin: 5px 0 0 0;
}



.ind_pr_ul li div a {
	color: #615d5b;
	background: url(../../img/medicalcosme/side_arrow_02.gif) no-repeat 0 4px;
}

.ind_pr_ul li div a:visited {
	color: #615d5b;
}

.ind_pr_ul li div a:hover {
	color: #ff4d88;
}

/* skinmaintenance_qa.html */
.navi_qa {
	margin: 0 0 20px 0;
}

.navi_qa li {
	border-left: 1px solid #ccc;
	padding: 0 10px 0 10px;
	float: left;
	margin-bottom: 5px;
	white-space: nowrap;
}

.navi_qa li.last {
	border-right: 1px solid #ccc;
}

dl.skinmaintenance_qa {
	padding: 0 0 30px 20px;
}

dl.skinmaintenance_qa dt {
	padding: 15px 0 8px 30px;
	text-indent: -30px;
	font-weight: bold;
	color: #615D5B;
}

dl.skinmaintenance_qa dt.top {
	padding: 0 0 8px 30px;
	text-indent: -30px;
}

dl.skinmaintenance_qa dt span {
	font-size: 16px;
	font-weight: bold;
	color: #615D5B;
}

dl.skinmaintenance_qa dd {
	padding: 0 0 15px 30px;
	text-indent: -30px;
	border-bottom: #666 dotted 1px;
}

dl.skinmaintenance_qa dd span {
	font-size: 16px;
	font-weight: bold;
	color: #a71c4a;
}

/* 成分表記 */
.ingredient {
	margin-top: 0 !important;
	margin-bottom: 5px !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.ingredient2 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	text-align: right;
	font-weight: bold;
	color: #492715;
}

/* @end */


